Bug 680986 - [abrt] audacity-1.3.12-0.6.beta.fc14: Terminate: Process /usr/bin/audacity was killed by signal 6 (SIGABRT)
Summary: [abrt] audacity-1.3.12-0.6.beta.fc14: Terminate: Process /usr/bin/audacity wa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3fa429a409ad0c9aef07e1c3233...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-28 17:25 UTC by flashl
Modified: 2011-05-25 02:53 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.13-0.4.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:53:16 UTC


Attachments (Terms of Use)
File: backtrace (15.73 KB, text/plain)
2011-02-28 17:25 UTC, flashl
no flags Details

Description flashl 2011-02-28 17:25:20 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 16103 bytes
cmdline: audacity
component: audacity
Attached file: coredump, 128487424 bytes
crash_function: Terminate
executable: /usr/bin/audacity
kernel: 2.6.35.11-83.fc14.i686.PAE
package: audacity-1.3.12-0.6.beta.fc14
rating: 4
reason: Process /usr/bin/audacity was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1298911993
uid: 500

How to reproduce
-----
1. Crash occurred after disconnecting from jackctl
2.
3.

Comment 1 flashl 2011-02-28 17:25:22 UTC
Created attachment 481418 [details]
File: backtrace

Comment 2 Fedora Update System 2011-04-27 22:11:33 UTC
audacity-1.3.13-0.3.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14

Comment 3 Fedora Update System 2011-04-29 03:22:24 UTC
Package audacity-1.3.13-0.3.beta.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.13-0.3.beta.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-05-05 22:40:33 UTC
audacity-1.3.13-0.4.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14

Comment 5 Fedora Update System 2011-05-25 02:52:29 UTC
audacity-1.3.13-0.4.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.